<?php
include "../include/uomFormulaLib.php";
    $formulaType ="GF";

    $bidin_uom_val1 = 45000.0000;
    $bidin_uom_val2 = 30.0000;
    $maps_uom_val1 = 40.0000;/* fixed base price */
    $maps_uom_val2 = 30.0000 ; /* certain grass height */
    $maps_uom_val3 = 250.0000; /* fixed price over a certain grass height */
    $maps_uom_val4 = 0.0000;       /* equipment costs */

if($formulaType = "GF"){    
$formulaTotal = gcFormula($bidin_uom_val1, $bidin_uom_val2, $maps_uom_val1, $maps_uom_val2, $maps_uom_val3, $maps_uom_val4);    
echo $formulaTotal; 
}

?>      